GWT 2.7.0

## com.google.gwt.logging.client
Class DefaultLevel.Config

    java.lang.Object
      com.google.gwt.logging.client.DefaultLevel.Config

All Implemented Interfaces:
  DefaultLevel

Enclosing interface:
  DefaultLevel

    public static class DefaultLevel.Config

extends java.lang.Object
implements DefaultLevel

Returns Level.CONFIG as the default level.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.logging.client.DefaultLevel
`DefaultLevel.All, DefaultLevel.Config, DefaultLevel.Fine, DefaultLevel.Finer, DefaultLevel.Finest, DefaultLevel.Info, DefaultLevel.Severe, DefaultLevel.Warning`

Constructor Summary
`DefaultLevel.Config()`

Method Summary
`java.util.logging.Level` | `getLevel()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultLevel.Config

    public DefaultLevel.Config()

Method Detail

### getLevel

    public java.util.logging.Level getLevel()

  Specified by:
    `getLevel` in interface `DefaultLevel`

GWT 2.7.0